PDA

View Full Version : Unable to enable high res textures


spiralmind
06-27-2011, 12:54 PM
I have the directx 11 and hires texture packs installed. Using a gtx 560 ti card option is greyed out and unchangeable.

John1986
06-27-2011, 12:54 PM
been wondering that myself

BoomSlang
06-27-2011, 12:57 PM
I have a GTX 560ti card and it works fine for me. Make sure your OS is 64-bit. I believe that's the main requirement.

ProstheticDonk
06-27-2011, 04:37 PM
I have the same issue. I am using a GTX 480, though...

HateThat
06-27-2011, 04:39 PM
same issue i dont have win 64bit... but why would that matter, im sure it has to be available to all win 7 users surely

hazza31b
06-27-2011, 04:41 PM
No its for 64bit OS only 8Gb RAM is a requirement

urbanshaft
06-27-2011, 04:46 PM
yea i have the same problem
but i also have 32bit
so im guess all of you have 32bit also
crytek said in the pdf file its 64bit so f us

dsi1
06-27-2011, 04:55 PM
64-bit is required because 32-bit can't use the RAM required.

HateThat
06-27-2011, 04:56 PM
64bit only??is there a way to change crysis 2 to become 64bit on a 32bit machine??

dsi1
06-27-2011, 05:01 PM
64bit only??is there a way to change crysis 2 to become 64bit on a 32bit machine??

No, you need to upgrade, this is like complaining that you can't run Dx 11 features with a Dx 9 card.

Grue12
06-27-2011, 05:07 PM
You can copy "TexturesHighRes.pak" from "patch" folder to "gamecrysis2" folder and it will run in 32-bit OS. It will still be greyed out as "NO" but it will be really activated I think. (advice from mycrysis.com forums, never tried it myself).

Dingo
06-27-2011, 05:07 PM
wow people are still on 32-bit OS, man i made the jump to 64-bit OS back in 2005.

dsi1
06-27-2011, 05:09 PM
You can copy "TexturesHighRes.pak" from "patch" folder to "gamecrysis2" folder and it will run in 32-bit OS. It will still be greyed out as "NO" but it will be really activated I think. (advice from mycrysis.com forums, never tried it myself).Be prepared for utterly ♥♥♥♥ FPS.

wow people are still on 32-bit OS, man i made the jump to 64-bit OS back in 2005.
Seriously, people seem to think that the only things you need to update are CPU/GPU.

HateThat
06-27-2011, 05:46 PM
wow people are still on 32-bit OS, man i made the jump to 64-bit OS back in 2005.

useless info, get out troll

gentlefury
06-27-2011, 05:51 PM
I actually used to have 64-bit windows on my system, but I found a lot of issues with games, and most games are 32-bit so I went to an ultra slim 32-bit build. Now of course to get the most out of this game I need 64-bit....oh well, I'm not installing it for 1 game.

DontForkWitMe
06-27-2011, 05:53 PM
No its for 64bit OS only 8Gb RAM is a requirement

8gb isn't required, i'm running 6gb of ram and am able to turn hi-res textures on

gentlefury
06-27-2011, 05:57 PM
8gb isn't required, i'm running 6gb of ram and am able to turn hi-res textures on

768MB video memory is required...has nothing to do with system memory

helmutcheese
06-27-2011, 06:01 PM
System memory is NOT mentioned but nor is 768MB Video Memory as it REQUIRES 1GB min!

TazzieDevil
06-27-2011, 06:41 PM
It's telling me to download the DX11 Tessellation Pack -> I assume that is the 1.65gb download labelled HiRezTexture pack which i just downloaded and installed or is it different? I have a 64 bit Wi7 OS a I Nvidia 460 and 12gb of 1333 ram in triple channel mode... I did however get a error when i opened the patch -- but then it seemed to start and patch anyway... any advice would be welcome - thanks in advance

helmutcheese
06-27-2011, 06:57 PM
You need 3 things!

1) 1.9 PATCH

2) High RES Textures Pack

3) DX11 Pack

2&3 will NOT install without 1



http://www.techpowerup.com/downloads/2015/Crysis-2-High-Res-Texture-Pack.html

http://www.techpowerup.com/downloads/2014/Crysis-2-DirectX-11-Upgrade-Pack.html

TazzieDevil
06-27-2011, 08:53 PM
You need 3 things!

1) 1.9 PATCH

2) High RES Textures Pack

3) DX11 Pack

2&3 will NOT install without 1



http://www.techpowerup.com/downloads/2015/Crysis-2-High-Res-Texture-Pack.html

http://www.techpowerup.com/downloads/2014/Crysis-2-DirectX-11-Upgrade-Pack.html

Thanks very much for that - i was missing the dx 11 pack - I have it up and running in dx 11 now

:)

helmutcheese
06-27-2011, 09:00 PM
NP, glad to help! :)

DirkGently
06-28-2011, 12:27 AM
Who would choose to use a 32bit OS these days? Anyway, the release notes state clearly that a 64bit OS is a requirement for the Hi-Res texture pack.